Jump to content

Search the Community

Showing results for tags 'versions'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Talk
    • Everything Else
    • Gaming
    • Questions
    • Business and Enterprise IT
    • Security
    • Hacks & Mods
    • Applications & Coding
    • Trading Post
  • Hak5 Gear
    • Hak5 Cloud C²
    • WiFi Pineapple Mark VII
    • USB Rubber Ducky
    • Bash Bunny
    • Key Croc
    • Packet Squirrel
    • Shark Jack
    • Signal Owl
    • LAN Turtle
    • Screen Crab
    • Plunder Bug
  • O.MG (Mischief Gadgets)
    • O.MG Cable
    • O.MG DemonSeed EDU
  • WiFi Pineapple (previous generations)
    • WiFi Pineapple TETRA
    • WiFi Pineapple NANO
    • WiFi Pineapple Mark V
    • WiFi Pineapple Mark IV
    • Pineapple Modules
    • WiFi Pineapples Mark I, II, III
  • Hak5 Shows
  • Community
    • Forums and Wiki
    • #Hak5
  • Projects
    • SDR - Software Defined Radio
    • Community Projects
    • Interceptor
    • USB Hacks
    • USB Multipass
    • Pandora Timeshifting

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests


Enter a five letter word.

Found 2 results

  1. Thank you for version 2.6.1, ! YOU ROCK ! As there are diferent verions on the tetra/nano firmware> Is it possible to show at the, 'Available Modules from Hak5' page, the version number of what fimware will work with this version of that 3rd party module. It is maybe possible to put something in the module like $Author = 'Darrekinne' $Version = '13.3.7' $Workwith = '2.5.4' Now I have to hope that when I select a module, it will work with the 2.6.1 and the 3rd party still wants to update the module. Maybe you can send a mail to the active authors to inplement such new feature and consider the not responding/updated modules as only working with 'the tested version' (like 2.5.4) As we all like to install some of the modules Is it also possible when I install a module, the depencies are installed togheter during install. And if I decide to install the module to sd (Nano), the depencies are also installed to the sd. Then the ugly red/green (whatever color the author likes to use) buttons are gone. In the module the author can set the depencies $Author = 'Darrekinne' $Version = '13.3.7' $Workwith = '2.5.4' $Depencies = 'reaver bully' maybe at some of your API's you can implement something like if($Depencies) { opkg install $Depencies $toSD } Is it not normal that we want to install the depencies if we install a module. What use does it have if not ? Yelleke 🤔
  2. Hi now that the pineapple is in it's sixth generation, watching it since mark iv (yeah, i'm a pineapple stalker), i thought about the previous versions, which i have never seen. ok, google gives me some pictures of the jasager-warrior-pineapple, but what i really miss on hak5 is a history page, which shows some pics and hardware specs of the predecessors of the current generation, starting of course at mark I. it even does not have to be a separate page, it could be in the forum. so, am i gettin old/nostalgic or is this a good idea? gon
×
×
  • Create New...